вторник, 29 марта 2016 г.

Debian squeeze backport репозиторий

Стал получать такую ошибку при подключении бэкпортов к Debian Squeeze:
E: Release file for http://backports.debian.org/debian-backports/dists/squeeze-backports/Release is expired (invalid since 9d 21h 41min 25s). Updates for this repository will not be applied.

Чинится просто:
# vim /etc/apt/apt.conf.d/10no--check-valid-until
Acquire::Check-Valid-Until "0";

И все.

Комментариев нет:

Отправить комментарий